Friday, 21 December 2018

If you still use Internet Explorer (really / why?) time to patch urgently, or better still: move to Google Chrome!


Microsoft has released an out-of-band (emergency) security update that fixes an actively exploited vulnerability in Internet Explorer.  This vulnerability has been assigned ID CVE-2018-8653 and was discovered by Google’s Threat Analysis Group when they saw the vulnerability being used in targeted attacks.

According to Microsoft's security bulletin this is vulnerability in how the Internet Explorer scripting engine handles objects in memory.  Attackers can use this vulnerability to corrupt memory in such a way that attackers could execute code under the security privileges of the logged in user.

Go to Windows Update: download the update & patch ASAP! BTW: don't use IE - use a modern safe Web Browser, like Google Chrome.


No comments:

Post a Comment